Jump to: <a href='' ng-click='openMenusList()'>Menus list</a>
<hr/>
<h2>Editace menu: {{model.name}}</h2>
<div id='alert-messgaes'>
	<div ng-repeat="messageItem in flashMessages">
		<div class="alert success">{{messageItem.message}}</div>
	</div>
</div>
<form name="menuForm">
	<div layout="row">
		<md-input-container class="md-icon-float md-block">
			<label>Nazev menu</label>
			<input ng-model="model.name" type="text" required="">
		</md-input-container>
	</div>
	<div layout="row">
		Menu items list
	</div>
	<div layout="row">
		<menu-items-list on-items-reordered="onItemsReordered()" on-item-saved="onItemSaved(item)" on-item-published="onItemPublished(published)" menu-id="model.id" items="model.items"></menu-items-list>
	</div>
	<md-dialog-actions layout="row">
		<span flex></span>
		<md-button ng-click="save()" ng-disabled="menuForm.$invalid" md-autofocus>
			Save
		</md-button>
		<md-button ng-click="cancel()" style="margin-right:20px;">
			Cancel
		</md-button>
	</md-dialog-actions>
</form>
